/* your custom styles here */
body {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px !important;
    color: #303030 !important;
    line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 5px;
    font-family: "Josefin Sans", sans-serif;
    color: #009EDB;
}

.topbar {
    text-align: left;
    padding-top: 2px;
    padding-bottom: 4px;
    margin-bottom: 0px; 
    color: #303030;
}

.topbar a {
    color: #303030;
    font-size: 12px;
}


.navbar-header {
    font-family: "Josefin Sans", sans-serif !important;
    font-weight: 800;
    font-size: 16px;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #009EDB;
}
.navbar-brand.navbar-logo-bigger > img {
    position: relative;
    top: 13px;
    width: 60px;
}

.main-features {
    background-color: #001740 !important;
    color: #BADAF3;
    margin-bottom: 30px !important;
  }

.topbar-row {
    background-color: #BADAF3 !important;
}

/* .navbar-default .navbar-nav {
    margin-right: -25px;
    margin-top: 80px;
} */

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 10px 13px 10px;
    font-family: "Josefin Sans", sans-serif !important;
}

.navbar-default .navbar-nav > li > a {
    font-weight: 600;
    color: #009EDB;
}

.boxed-content.left-boxed-icon i {
    background: #009EDB !important;
}

.text-accent-color {
    color: #009EDB;
}

.heading-center .lead {
    color: #303030;
}

.main-features .heading-center .lead {
    color: #fff;
}

.portfolio-item img {
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    max-width: 100%;
    margin: 10px;
    padding: 10px;
}